RubyGems Navigation menu

sequel_postgresql_triggers 1.6.0

Database enforced timestamps, immutable columns, counter/sum caches, and touch propogation

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.6.0 - January 18, 2024 (14,5 KB)
  2. 1.5.0 - November 16, 2018 (14 KB)
  3. 1.4.0 - January 05, 2018 (12,5 KB)
  4. 1.3.0 - May 08, 2017 (11,5 KB)
  5. 1.2.0 - September 28, 2016 (11 KB)
Zeige alle Versionen (13 total)

Runtime Abhängigkeiten (1):

sequel >= 0

Development Abhängigkeiten (2):

Besitzer:

Pushed by:

Autoren:

  • Jeremy Evans

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 318.302

Für diese Version 2.696

Lizenz:

MIT

Erforderliche Ruby-Version: >= 1.9.2

Links: